actions: []
api_documentation: http://docs.ros.org/indigo/api/slam6d_exporter/html
authors: Jochen Sprickerhof
brief: ''
bugtracker: ''
depends:
- catkin
- pcl_ros
- roscpp
- sensor_msgs
- std_msgs
- tf
depends_on: []
description: slam6d_exporter package
doc_job: http://build.ros.org/view/Idoc/job/Idoc__slam6d_exporter__ubuntu_trusty_amd64
license: BSD
maintainers: Jochen Sprickerhof <ros@jochen.sprickerhof.de>
msgs: []
package_type: package
repo_name: slam6d_exporter
repo_url: ''
srvs: []
timestamp: 1560052437.5291538
url: http://ros.org/wiki/slam6d_exporter
vcs: git
vcs_uri: https://github.com/uos/slam6d_exporter.git
vcs_version: indigo_catkin
